<br /><div class="col-sm-12" style="padding-bottom:20px">
<?php
$GetStep3Docs = mysql_query("SELECT * FROM `step3_document` WHERE `sid` = '$id' ORDER BY `step3_document`.`doc_type` ASC");
while($GetStep3Docs1 = mysql_fetch_assoc($GetStep3Docs))

{

?>

		<div class="col-sm-3" align="center" style="padding-bottom:20px"><?php 
		$GetDoc = mysql_query("SELECT * FROM `documents_type` WHERE `id` = '$GetStep3Docs1[doc_type]'");
		$GetDoc1 = mysql_fetch_assoc($GetDoc);
		echo $GetDoc1['document'];
		
		?> <a href="../student/uploads/<?php echo $GetStep3Docs1['image']; ?>" target="_blank"><img src="../student/uploads/<?php echo $GetStep3Docs1['image']; ?>" style="height:100px; width:100px"/></a><br /></div>
<?php
}
?>


<div style="padding-top:inherit"><hr />
 <form action="action-pages/senior/doc-upload-action.php" method="post" enctype="multipart/form-data">

 					<input type="hidden" name="sid" value="<?php echo $id; ?>" />

  
 
     <table cellpadding="0" cellspacing="0" width="100%">
	 <tr><td width="30%"><select id="docs" name="docs" class="form-control" required>
           <option value="">Select Document Type</option>
<?php
$GetDocType = mysql_query("SELECT * FROM `documents_type` ORDER BY `documents_type`.`id` ASC");
while($GetDocType1 = mysql_fetch_assoc($GetDocType))
{
$GetChkDoc = mysql_query("SELECT * FROM `step3_document` WHERE `doc_type` = '$GetDocType1[id]' AND `sid` = '$id'");
$GetChkDoc1 = mysql_num_rows($GetChkDoc);
if($GetChkDoc1 > 0)
{

}
else
{
?>
           <option value="<?php echo $GetDocType1['id']; ?>"><?php echo $GetDocType1['document']; ?></option>
       <?php
	   }
	    } ?>
          </select></td><td width="30%" style="padding-left:20px"><input type="file" name="image" class="form-control"/></td><td style="padding-left:20px">	<input type="submit" class="btn-primary btn" id="submit" name="submit" value="Upload">
</td></tr>
	 </table>
	 
	 
	 
	</form>



</div>

		</div>
		
